<?= $this->headLink()->prependStylesheet(_st('punder.css')); ?>

<div id="body">
	<div id="header">
		<a href="/" class="logo" target="_new">
			<img src="<?= _st('punders/logo.png') ?>" />
		</a>
		<div class="header_text">Ваше идеальное свидание всего за клик от вас! Удовольствие до кончиков пальцев!</div>
		<a href="/" class="cta_btn" onClick="_gaq.push(['_trackEvent', 'Find Escort', 'click','Find your escort NOW']);" target="_new">Найдите ваш эскорт прямо СЕЙЧАС!</a>
		<div class="clear"></div>
	</div>
	<div class="clear"></div>

	<div id="wrapper">
		<? if($this->main_escort):?>
		<div id="main_girl">
			<a onClick="_gaq.push(['_trackEvent', 'Click Escort', 'click','Click Escort']);" href="http://www.escortdirectory.com<?= $this->getLink('profile', array('showname' => $this->main_escort->showname, 'escort_id' => $this->main_escort->id)) ?>" class="main_girl_box" target="_new">
				<span class="thumb" style="background-image:url(<?= $this->main_escort->main_photo->getUrl('l_punder_thumb') ?>)"></span>
				<div class="info-box">
					<span class="name"><?= $this->main_escort->showname ?></span>
					<span class="location"><?= $this->main_escort->city ?></span>
				</div>
			</a>
			<div class="clear"></div>
		</div>	
		<div id="other_girls">				
			<? foreach($this->escorts as $escort): ?>
			<a onClick="_gaq.push(['_trackEvent', 'Click Escort', 'click','Click Escort']);" href="http://www.escortdirectory.com<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" class="other_girls_box" target="_new">
				<span class="thumb" style="background-image:url(<?= $escort->main_photo->getUrl('punder_thumb') ?>)"></span>
				<div class="info-box">
					<span class="name"><?= $escort->showname ?></span>
					<span class="location"><?= $escort->city ?></span>
				</div>
			</a>
			<? endforeach; ?>
			<div class="clear"></div>
		</div>
		<?else: ?>
		<div id="common_girls">				
			<? foreach($this->escorts as $escort): ?>
			<a onClick="_gaq.push(['_trackEvent', 'Click Escort', 'click','Click Escort']);" href="http://www.escortdirectory.com<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" class="other_girls_box" target="_new">
				<span class="thumb" style="background-image:url(<?= $escort->main_photo->getUrl('punder_thumb') ?>)"></span>
				<div class="box">
					<span class="name"><?= $escort->showname ?></span>
					<span class="location"><?= $escort->city ?></span>
				</div>
			</a>
			<? endforeach; ?>
			<div class="clear"></div>
		</div>
		<? endif; ?>
	</div>

</div>
